org.codehaus.groovy.runtime.m12n

## Interface ExtensionModuleScanner.ExtensionModuleListener

- Enclosing class:
    ExtensionModuleScanner

      public static interface ExtensionModuleScanner.ExtensionModuleListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onModule(ExtensionModule module)`

- - ### Method Detail

    - #### onModule

          void onModule(ExtensionModule module)